Comment 23 for bug 1552792

Robert Ancell (robert-ancell) wrote :

It looks like the PackageKit change will be accepted upstream - this stops the autoremove functionality to only remove dependencies of packages being removed. This matches the old aptd behaviour.

GNOME Software will have to be distro patched however, as upstream considers this functionality not reliable - since we have limited backends on Ubuntu we can enable it however.